NetBSD-Docs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Guide: Switching from Linux to NetBSD

On 08/17/11 13:40, Julian Fagir wrote:
Thank you for your error output. It is mostly due to category-changes from
5.1 to current. I don't understand why he does not get the pkg_*.1-manpages,
they're all in that category.

Just have a look at htdocs/share/xml/man-refs.ent - you cannot use underscores.

As I said, unfortunately I don't have the space to convert the texts myself,
then I would handle that all on my own.

We will run the builds for you, that's no problem. It's not mandatory to have all the stuff installed. Just provide the xml files or the diffs.

Many thanks & best regards, Mark

Home | Main Index | Thread Index | Old Index